Subject: Re: [EDUC] Des formats ouverts dans l'EN : c'est maintenant ! :-)
From: Cedric Frayssinet <[email-masked]>
To: Liste Educ April <[email-masked]>
Date: Sat, 15 Nov 2014 13:12:03 +0100
List-Id: <educ.april.org>

Le 13 novembre 2014 23:22, Rémi Boulle <[email-masked]> a écrit :
> Le 13/11/2014 23:18, [email-masked] a écrit :
>>
>> ----- Rémi Boulle <[email-masked]> a écrit :
>>>
>>> Le 13/11/2014 20:55, William Gambazza a écrit :
>>>>
>>>> Je propage
>>>
>>> Merci, si chacun ici fait signer 5 personnes, on sera déjà à +1500 voire
>>> 2000 :-)
>>
>> J'ai même pas eu besoin de lancer un appel sur Pagestec.
>>
>> Sur la liste de cette association de professeurs de technologie,
>> son président, Charles Fréou, a déclaré :
>>
>> "L'association PAGESTEC, dont le slogan est depuis bientôt 15 ans "la
>> Technologie partagée", a signé cet appel des deux mains.".
>>
>>
>> Etant membre de la CGT (nobody is perfect ;)) je vais relayer.
>
>
> j'ai contacté CGT-éduc, si tu as des contacts internes, c'est mieux :-)
> Merci.
>
>>
>> Il faudrait que des camarades de la FSU relaient aussi.
>
>
> j'ai contacté le SNES aussi, en attente de réponse. je vais une relance.
>
>>
>> PS / je ne souhaite pas que l'entrevue avec le cabinet de la ministre
>> se limite au seul aspect "formats ouverts".
>
>
> Non, c'est pas l'objet. On a demandé et obtenu une audience bien avant le
> lancer l'appel. Ce sera un thème parmi d'autres. On va lancer la discussion
> ici d'ailleurs :)
>

A propos de cette entrevue Rémi, il faut impérativement que vous
abordiez la problématique des formats ouverts au sein même du MEN. En
effet, mon DAN, qui n'est pas une personne fermée à cette
problématique, considère que tant que le MEN lui envoie des formats de
fichiers Office, cela ne sert à rien qu'il fasse des efforts. C'est le
même ressenti au sein des DSI, notamment la mienne, qui reçoivent
exclusivement ces types de formats de la part du MEN.
Autre angle d'attaque, ce sont les IG et IPR qui, pour le coup,
envoient à nous autres enseignants que des formats de fichiers Office,
obligeant pour certains à posséder l'application. Je connais même un
inspecteur qui utilise que LibreOffice mais n'enregistre qu'en .doc ou
.docx pour ses partages...

Enfin, j'ai un rendez-vous avec Google France Education en décembre,
et je n'hésiterai pas à poser cette question de la prise en charge de
ces formats de fichiers sur tablettes, car là aussi, les élèves
doivent enregistrer en format Office pour pouvoir à nouveau
l'exploiter sur tablette (merci de ne pas troller sur le bien ou le
contre de la tablette :)), et ceci, car nous sommes toujours en
attente d'une application LibreOffice sur Android.

Pour finir, l'éditeur SolidWorks est une plaie en lycée technique,
imposant Excel entre autres pour la création des nomenclatures...

Cédric
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ